body {  

	margin: 0px auto 0px;
	padding: 0px;
	font-family: Arial,Verdana,Sans-serif;
  	font-size: 12px;
  	letter-spacing: 0px; 
  	line-height: 140%;
  	text-align:left;
  	color:#333331;
  }
a:link {
  color:#666666;
  text-decoration:none;
  }
a:visited {
  color:#666666;
  text-decoration:none;
  }
a:hover {
  color:#666666;
  text-decoration:underline;

  }

#one {  

	background-color: #ffffcc;
	background-image: url(images/background.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }
  
#two {  

	background-color: #ffffff;
	background-image: url(images/background7.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }
#three {  

	background-color: #ffffff;
	background-image: url(images/background6.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }
  
#four {  

	background-color: #ffffff;
	background-image: url(images/background5.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }  
#five {  

	background-image: url(images/background4.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }  
#six {  

	background-image: url(images/background8.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }  
#seven {  

	background-color: #ffffff;
	background-image: url(images/background9.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }  
#eight {  

	background-color: #ffffff;
	background-image: url(images/background.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }   
 #nine {  

	background-color: #ffffff;
	background-image: url(images/background11.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }  
  #ten {  

	background-color: #ffffff;
	background-image: url(images/background13.jpg); 
    background-repeat: no-repeat;
	background-position: top center;
  }   
    
img {	border: none;}


#container { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	background-color: #ffffff;
	width: 900px;

	}

#container-pearl { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background7.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	
	width: 900px;

	}
#container-grooms { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main-background3.jpg); 
    background-repeat: repeat-y;
	background-position: top center;	
	width: 900px;

	}
#container-couple { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background5.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 850px;

	}
#container-contact { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background4.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}
	
#container-promise { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background8.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}
#container-links { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background9.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}	
#container-thankyou { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}	
#container-gallery { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background11.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}	
	#container-naming { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(images/main_background13.jpg); 
    background-repeat: no-repeat;
	background-position: top center;	
	width: 900px;

	}	
#header
{
	width: 900px;
	height: 150px;
	background-image: url(images/headernew.png);
	position:static;
}
.menu
{
font-family: "Tempus Sans ITC";
font-size: 14px;
letter-spacing: 1px;
color:#666666; 
padding-left: 30px;
padding-top: 6px;
font-weight: bold;

}	

.menu a { 

color:#666666; 
text-decoration:none; }

.menu a:hover { 
color:#cb9866; 
text-decoration:none; }
	

	

#footer { 

	width:900px; 
	height:100px; 
	background-color: #990099;
	background-image: url(images/footer.jpg);
	margin: 0;
	padding: 0;

}
#footer_promises { 

	width:900px; 
	height:80px; 
	background-color: #990099;
	background-image: url(images/footer_promises.jpg);
	margin: 0;
	padding: 0;

}
